<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27fb3870136e5022eef1c3fea8277773">
  <dict>
    <!--2019-03-15 16:50:33.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2019-03-15 16:50:33.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2020-04-22 21:56:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2019-03-15 16:50:33.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:50:33.000-->
    <int key="num_match">9</int>
    <!--2019-11-05 15:06:44.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-06-27 20:10:18.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-06-27 20:10:18.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:50:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:50:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:50:33.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 16:50:33.000-->
    <string key="virtualnet_operatorname">Orange</string>
    <!--2019-03-15 16:50:33.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2019-03-15 16:50:33.000-->
    <string key="voicemail_number">242</string>
    <!--2019-03-15 16:50:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
